weights: yolov7s.pt
cfg: /var/www/html/yolov7/cfg/training/yolov7.yaml
data: /var/www/html/dataset/data.yaml
hyp: data/hyp.scratch.p5.yaml
epochs: 100
batch_size: 16
img_size:
- 640
- 640
rect: false
resume: false
nosave: false
notest: false
noautoanchor: false
evolve: false
bucket: ''
cache_images: false
image_weights: false
device: cpu
multi_scale: false
single_cls: false
adam: false
sync_bn: false
local_rank: -1
workers: 8
project: runs/train
entity: null
name: exp
exist_ok: false
quad: false
linear_lr: false
label_smoothing: 0.0
upload_dataset: false
bbox_interval: -1
save_period: -1
artifact_alias: latest
freeze:
- 0
v5_metric: false
world_size: 1
global_rank: -1
save_dir: runs/train/exp12
total_batch_size: 16
